# Marseille: Birth Card

`POST https://api.astroway.info/v1/tarot/marseille/birth-card`

Birth card per Greer method, Marseille deck.

Group: Tarot: Marseille. Auth: `X-Api-Key` header. Operation ID: `tarot_marseille_birth-card`.

## Request body

| Field | Type | Required | Description |
|---|---|---|---|
| `date` | string | yes |  |

```json
{
  "date": "1990-05-15"
}
```

## Responses

| Status | Meaning |
|---|---|
| 200 | Successful calculation |
| 400 | Validation error |
| 401 | Missing or invalid API key |

### Success fields, under `data`

| Field | Type | Required | Description |
|---|---|---|---|
| `primary` | object | no |  |
| `primary.name` | string | no |  |

## Example

```bash
curl -X POST https://api.astroway.info/v1/tarot/marseille/birth-card \
  -H "X-Api-Key: aw_live_..." \
  -H "Content-Type: application/json" \
  -d '{ "date": "1990-05-15" }'
```

---

Rendered from https://api.astroway.info/v1/openapi.json. HTML page: https://api.astroway.info/docs/api/operations/tarot_marseille_birth-card/
